"IDS_CLOSE" = "Zavřít";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Zrušit relaci";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Přečetl/a jsem si informace o podpoře.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Pokračovat";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Země";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nelze ověřit původní umístění podporovatele";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mailová adresa";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "E-mailovou adresu nelze ověřit";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Typ účtu";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Obchodní účet";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nelze zjistit typ účtu";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Účet zdarma";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Údaje experta";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Není známo";
